Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1058022 - PRD35 - [RFE] Decommission the Storage Pool Metadata
Summary: PRD35 - [RFE] Decommission the Storage Pool Metadata
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Federico Simoncelli
QA Contact: Elad
URL:
Whiteboard: storage
Depends On: 1055640
Blocks: 865034 1011117 1017207 1029934 1054108 1067478 1110172 1119922 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-01-26 13:54 UTC by Sean Cohen
Modified: 2015-06-09 08:55 UTC (History)
11 users (show)

Fixed In Version: ovirt-engine-3.5.0_alpha2
Doc Type: Enhancement
Doc Text:
Clone Of: 1055640
Environment:
Last Closed: 2015-02-11 17:57:33 UTC
oVirt Team: ---
Target Upstream Version:
scohen: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0158 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.5.0 2015-02-11 22:38:50 UTC

Description Sean Cohen 2014-01-26 13:54:19 UTC
+++ This bug was initially created as a clone of Bug #1055640 +++

Description of problem:
Until oVirt 3.4 the Storage Pool (Data Center) information was maintained in the engine database and stored in different ways in the Master Domain. In the larger scope of removing the SPM (Storage Pool Manager) and the Master Domain Role, the goal of this feature is to decommission the Storage Pool Metadata (and its dependency on the Master Domain) .

More details at:

http://wiki.ovirt.org/Features/StoragePool_Metadata_Removal

Comment 1 Aharon Canan 2014-09-02 12:06:53 UTC
based on https://tcms.engineering.redhat.com/run/165327/
(using upstream rc1.1)
verified

Comment 3 errata-xmlrpc 2015-02-11 17:57:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0158.html


Note You need to log in before you can comment on or make changes to this bug.